libgksu2-dev_2.0.13~pre1-7linuxmint1_amd64.deb


Advertisement

Description

libgksu2-dev - library providing su and sudo functionality (development files)

Property Value
Distribution Mint 17.2
Repository Mint Upstream amd64
Package name libgksu2-dev
Package version 2.0.13~pre1
Package release 7linuxmint1
Package architecture amd64
Package type deb
Installed size 230 B
Download size 55.39 KB
Official Mirror packages.linuxmint.com
This library comes from the gksu program. It provides a simple
API to use su and sudo in programs that need to execute tasks
as other user. It provides X authentication facilities for running
programs in an X session.
This package contains the development files.

Alternatives

Package Version Architecture Repository
libgksu2-dev_2.0.13~pre1-7linuxmint1_i386.deb 2.0.13~pre1 i386 Mint Upstream
libgksu2-dev - - -

Requires

Name Value
libgconf2-dev -
libgksu2-0 = 2.0.13~pre1-7linuxmint1
libglib2.0-dev -
libgnome-keyring-dev -
libstartup-notification0-dev -

Download

Type URL
Binary Package libgksu2-dev_2.0.13~pre1-7linuxmint1_amd64.deb
Source Package libgksu

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libgksu2-dev deb package:
    # sudo apt-get install libgksu2-dev

See Also

Package Description
libgtk-3-0_3.10.8~8+qiana_amd64.deb GTK+ graphical user interface library
libgtk-3-bin_3.10.8~8+qiana_amd64.deb programs for the GTK+ graphical user interface library
libgtk-3-common_3.10.8~8+qiana_all.deb common files for the GTK+ graphical user interface library
libgtk-3-dev_3.10.8~8+qiana_amd64.deb development files for the GTK+ library
libgtk-3-doc_3.10.8~8+qiana_all.deb documentation for the GTK+ graphical user interface library
libnm-gtk-common_0.9.8.8-0ubuntu4.1-mint1_all.deb network management framework (common files for wifi and mobile)
libnm-gtk-dev_0.9.8.8-0ubuntu4.1-mint1_amd64.deb network management framework (dialogs development libraries)
libnm-gtk0_0.9.8.8-0ubuntu4.1-mint1_amd64.deb network management framework (GNOME dialogs for wifi and mobile)
libyelp-dev_3.10.2.1+rebecca_amd64.deb Library for the GNOME help browser (development)
libyelp0_3.10.2.1+rebecca_amd64.deb Library for the GNOME help browser
lsb-base_4.1+Debian11ubuntu6mint1_all.deb Linux Standard Base 4.1 init script functionality
lsb-core_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 core support package
lsb-cxx_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 C++ support package
lsb-desktop_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 Desktop support package
lsb-graphics_4.1+Debian11ubuntu6mint1_amd64.deb Linux Standard Base 4.1 graphics support package
Advertisement
Advertisement